@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('HelveticaNeueCyr-Roman.woff2') format('woff2'),
        url('HelveticaNeueCyr-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('HelveticaNeueCyr-Bold.woff2') format('woff2'),
        url('HelveticaNeueCyr-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('HelveticaNeueCyr-Thin.woff2') format('woff2'),
        url('HelveticaNeueCyr-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('HelveticaNeueCyr-Medium.woff2') format('woff2'),
        url('HelveticaNeueCyr-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

